body {
    font-family: "Courier New", Courier, FreeMono, 
                 "Nimbus Mono L", "Liberation Mono", 
                 monospace;
    font-size: 10pt;
    //color: #29C413;
    color: #00ff00;
    background-color: #454545;
}

#main {
    background: url('middle.gif') repeat-y; 
    width: 625px;
    margin: 0 auto;
    margin-top: 60px;
}

#top {
    background: url('up.gif') no-repeat;
    height: 44px;
    width: 625px;
}

#news {
    text-align: center; 
    font-weight: bold; 
    font-size: 9pt;
}

#upper {
    //color: yellow;
    margin-top: 5px;
    margin-bottom: 0px;
    text-align: center;
}

#lower {
    margin: 30px;
    margin-top: 10px;
    margin-bottom: 15px;
    width: 600px;
}

#down {
    background: url('down.gif') no-repeat;
    height: 28px;
    width: 625px;
}

#file {
    height: 200px;
    width: 540px;
    overflow: auto;
    font-size: 8pt;
}

#feed {
    height: 200px;
    width: 540px;
    overflow: auto;
    font-size: 8pt;
}

#image {
//    height: 200px;
    width: 540px;
    overflow: auto;
}

.heavy {
    font-weight: bold;
}

.smaller {
    font-size: 8pt;
}

a:link {
    //color: #4CC417;
    color: yellow;
    text-decoration: none;
}

a:visited {
    //color: #4CC417;
    color: yellow;
    text-decoration: none;
}

a:hover {
    //color: #4CC417;
    color: yellow;
    text-decoration: underline;
}

a:active {
    //color: #4CC417;
    color: yellow;
    text-decoration: underline;
}

